CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 63.0.3218.0, Copyright 2017 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Chromium.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. All rights reserved.";
